Version 0.7ht-pre18 (31.3.2013) Karatelight:(Test-Thread) 500HD/800(se)/7020HD/7025/8000 «Dual Core»

  • Downloade dir die aktuellen Karate-Tools von http://www.karatelight.de und flash dein Karatelight (es wird die Version 0x27 installiert). Dann sind die Blitze weg.

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

  • Hmm ich habe die Tools installiert aber unter Telnet kann ich die Scripte nicht aufrufen


    Die Dream sagt immer not found ich habe die Tools aber installiert
    Die Version kann ich auch nicht checken...es kommt immer not found

  • schau mal unter usr/share/doc/karate-tools ob dort alles installiert ist (6 dateien)!

  • Hallo.


    Unter doc ist das tool nicht zu sehen..habe es aber installiert.
    Dort ist nur der Ordner Base-files zu sehen.


    Ich habe die Dream 3.22 installiert...benötige ich vielleicht eine andere Tools Version?


    Ich installiere mit DCC 1.46.


    Gruß,
    Der Bär

  • Soweit ich weiss: nein, aber cpresser wollte die Tools als static bauen, sodass man nicht von libs des Image abhängig ist.

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

  • schade das er gerade im urlaub ist :(
    was schlägst du vor was ich tun soll?
    relativ frisches 2.0.
    ist wahrscheinlich zwingend ein firmware update erforderlich?

  • Es blitzt alle 30 sec kurz weiss, wenn die alte Firmware drauf ist. Sonst gibt es keine Probleme. Kannst dir, wenn du weisst, wie man das macht die Version 0.5-r1 installieren und dann aus dem 0.4a-ipk File den Daemon rauskopieren und den File /usr/sbin/atmolight.ng ersetzen. Dann kannste die kommenden paar Wochen überbrücken.


    Mamba

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

  • Hallo, und sorry.. hatte wohl eben schon in einem anderen Thread meine Frage gepostet, aber eigentlich passt sie hier besser. (Wusst nicht wie/ob ich es hierher verschieben kann)


    Habe die 7020HD, Karatelight lief bisher als 8 Kanal super.


    Nun seit gestern 16 Kanal, Firmware aktualisier und neuestes Plugin installiert.


    Ich möchte das Layout 464-11 nutzen, leider bietet mir das Plugin dies nicht als Auswahl an, was mache ich falsch?? :-(

  • Du musst den "L-TB-R" Modus einstellen, dann wird automatisch der richtige Modus 464-11 im KL gestartet. Das Plugin (E2 Frontend) wird mit der nächsten Version diesen Modus direkt anzeigen. Im Moment müssen wir den workaround verwenden.


    Mamba

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

  • Tausend Dank Mamba.


    Also L-TB-R... obwohl das Plugin es so zeigt, dass links zwei sind, oben vier, rechts vier und unten KEINE..??
    Werden dann trotzdem unten zwei angesteuert?!


    Und noch eine Zusatzfrage: Welcher Bildbereich wird für unten analysiert? Sind es die äusserem 50% oder die gesamte Breite? Anders gsagt "wie gross ist die Aussparung in der Mitte für den Fuss"?
    Wäre gut zu wissen für die Länge der LED-Ketten unten.


    Vielen Dank nochmal für die schnelle Amtwort!!!

    Edited once, last by jcee ().

  • Ja, genau. Das Plugin zeigt L-TB-R, aber der Daemon macht das schon richtig.


    Auswertebereich unten: rechts 30% und links 30%, jeweils von aussen gerechnet.

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

  • Hallo ich habe mir das OoZoon mit oe 2.0 auf meine 7020HD gemacht.


    Jetzt kriege ich nur leider das Karatelight nicht ans laufen.


    libusb*
    libargtable2-0_2.7-r1_mipsel.ipk
    usbutils_0.73-r0_mipsel.ipk
    karate-tools_20120325_mipsel.ipk


    kann nicht installiert werden. Ich bekomme nur die Meldung


    Packages for karate-tools found, but incompatible with the architectures configured
    * opkg_install_cmd: Cannot install package karate-tools.


    Kann mir da jemand helfen?
    Bei Google und im Forum habe ich leider nichts gefunden.

  • Die Karate-Tools gibt es im Moment leider nur für OE 1.6.


    Mamba

    checking for long long... yes
    checking for long double... yes
    +++ Divide By Cucumber Error. Stopping. +++

  • Quote

    Original von Brunok21
    Hallo ich habe mir das OoZoon mit oe 2.0 auf meine 7020HD gemacht.


    Wenn ich nicht total falsch liege braucht Du nur das Plugin aus dem ersten Thread
    --> Download Plugin, Version 0.5ht-r1 OE2.0


    edit: oder ist das bei der 7020 anders?